btllib

Public Member Functions | List of all members
btllib::SeqReader::RecordIterator Class Reference

`#include <seq_reader.hpp>`

## Public Member Functions
void | operator++ ()
bool | operator!= (const RecordIterator &i)
Record | operator* ()
Record | next ()

## Detailed Description

For range-based for loop only.

The documentation for this class was generated from the following file:

- include/btllib/seq_reader.hpp